@import url('https://fonts.googleapis.com/css?family=Heebo:100,300,400,500');

/* General */
body {
	font-family: "Heebo", "Helvetica Neue", Helvetica, Arial, sans-serif /*{Global | body-font-family}*/;
	font-weight: 300;
	font-size: 14px /*{Global | body-font-size}*/;
	color: #333333 /*{Global | body-font-colour}*/;
	background-color: #ffffff /*{Global | body-background-colour}*/;
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333333 !important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #333333 !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #333333 !important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #333333 !important;
}
a {
	color: #998d72 /*{Global | link-text-colour}*/;
}
a:hover,
a:focus {
	text-decoration: none;
	color: #998d72 /*{Global | link-text-hover-colour}*/;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	color: #555555 /*{Global | headers-colour}*/;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

h1, .h1 {
	font-size: 30px /*{Global | header-1-font-size}*/;
}
h2, .h2 {
	font-size: 24px /*{Global | header-2-font-size}*/;
}
h3, .h3 {
	font-size: 18px /*{Global | header-3-font-size}*/;
}
h4, .h4 {
	font-size: 16px /*{Global | header-4-font-size}*/;
	font-weight: 300;
}
h5, .h5 {
	font-size: 14px /*{Global | header-5-font-size}*/;
}

/* Buttons */
.btn {
	text-transform: uppercase;
	padding: 7px 18px 5px;
	border-radius: 0;
}
.btn-lg,
.btn-group-lg > .btn {
    padding: 12px 16px 8px;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 4px 10px 1px;
}
/* Default */
.btn-default {
	color: #333 /*{Default colour style | btn-default-text-colour}*/;
	background-color: #fff /*{Default colour style | btn-default-bg-colour}*/;
	border-color: #EEEEEE /*{Default colour style | btn-default-border-colour}*/;
	letter-spacing: 1px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333 /*{Default colour style | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{Default colour style | btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{Default colour style | btn-default-border-colour-hover}*/;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #fff /*{Default colour style | btn-default-bg-colour}*/;
	border-color: #ccc /*{Default colour style | btn-default-border-colour}*/;
}
.label-default {
	background-color: #eee /*{Default colour style | label-default-bg}*/;
	color: #888 /*{Default colour style | label-default-text-colour}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{Default colour style | label-default-bg-hover}*/;
}

/* Primary */
.btn-primary {
	color: #fff /*{Primary colour style | btn-primary-text-colour}*/;
	background-color: #998d72 /*{Primary colour style | btn-primary-bg-colour}*/;
	border-color: #998d72 /*{Primary colour style | btn-primary-bg-colour}*/;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour-hover}*/;
	background-color: #998d72 /*{Primary colour style | btn-primary-bg-colour-hover}*/;
	border-color: #998d72 /*{Primary colour style | btn-primary-bg-colour-hover}*/;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #998d72 /*{Primary colour style | btn-primary-bg-colour-hover}*/;
	border-color: #998d72 /*{Primary colour style | btn-primary-bg-colour-hover}*/;
}
.label-primary {
	background-color: #428bca /*{Primary colour style | label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{Primary colour style | label-primary-bg-hover}*/;
}

/* Warning */
.btn-warning {
	color: #ffffff  /*{Warning colour style | btn-warning-text-colour}*/;
	background-color: #b391c7 /*{Warning colour style | btn-warning-bg-colour}*/;
	border-color: #b391c7 /*{Warning colour style | btn-warning-bg-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Warning colour style | btn-warning-text-colour-hover}*/;
	background-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
	border-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
	border-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
}
.label-warning {
	background-color: #b391c7 /*{Warning colour style | label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #9c6fb6 /*{Warning colour style | label-warning-bg-hover}*/;
}

/* Danger*/
.btn-danger {
	color: #ffffff /*{Danger colour style | btn-danger-text-colour}*/;
	background-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
	border-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{Danger colour style | btn-danger-text-colour-hover}*/;
	background-color: #ac2925 /*{Danger colour style | btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{Danger colour style | btn-danger-bg-colour-hover}*/;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
	border-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
}
.label-danger {
	background-color: #cc2639 /*{Danger colour style | label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{Danger colour style | label-danger-bg-hover}*/;
}

/* Success */
.btn-success {
	color: #fff /*{Success colour style | btn-success-text-colour}*/;
	background-color: #333333 /*{Success colour style | btn-success-bg-colour}*/;
	border-color: #333333 /*{Success colour style | btn-success-bg-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #fff /*{Success colour style | btn-success-text-colour-hover}*/;
	background-color: #555555 /*{Success colour style | btn-success-bg-colour-hover}*/;
	border-color: #555555 /*{Success colour style | btn-success-bg-colour-hover}*/;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #555555 /*{Success colour style | btn-success-bg-colour-hover}*/;
	border-color: #555555 /*{Success colour style | btn-success-bg-colour-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{Success colour style | label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{Success colour style | label-success-bg-hover}*/;
}
/* Info */
.btn-info {
	color: #888 /*{Info colour style | btn-info-text-colour}*/;
	background-color: #eee /*{Info colour style | btn-info-bg-colour}*/;
	border-color: #eee /*{Info colour style | btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #888 /*{Info colour style | btn-info-text-colour-hover}*/;
	background-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
	border-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
	border-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{Info colour style | label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{Info colour style | label-info-bg-hover}*/;
}

/* Secondary */
.btn-secondary {
	color: #998d72;
	background-color: #ffffff;
	border-color: #998d72;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active,
.open .dropdown-toggle.btn-secondary {
	color: #998d72;
	background-color: #fff;
	border-color: #998d72;
}

.btn-secondary.disabled,
.btn-secondary[disabled],
fieldset[disabled] .btn-secondary,
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
fieldset[disabled] .btn-secondary:focus,
.btn-secondary.disabled:active,
.btn-secondary[disabled]:active,
fieldset[disabled] .btn-secondary:active,
.btn-secondary.disabled.active,
.btn-secondary[disabled].active,
fieldset[disabled] .btn-secondary.active {
	background-color: #fff;
	border-color: #998d72;
}

/* Breadcrumb*/
.breadcrumb {
	padding-left: 0;
	padding-right: 0;
	background-color: #fff /*{Breadcrumb | breadcrumb-background-colour}*/;
}
.wrapper-category-banner .breadcrumb {
	padding-left: 10px;
	padding-right: 10px;
}
.breadcrumb > li + li:before {
	color: #DDDDDD /*{Breadcrumb | breadcrumb-text-colour}*/;
	font-family: 'Font Awesome 5 Pro';
}
.breadcrumb > .active,
.breadcrumb a {
	color: #998d72 /*{Breadcrumb | breadcrumb-active-link-colour}*/;
}
.breadcrumb li:last-of-type > a{
	color: #999999 /*{Breadcrumb | breadcrumb-active-link-colour}*/;
}

/* Pagination */
.pagination > li > a,
.pagination > li > span {
	color: #333 /*{Category Page | pagination-text-colour}*/;
	background-color: #ffffff /*{Category Page | pagination-bg-colour}*/;
	border-color: #333 /*{Category Page | pagination-text-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #998d72 /*{Category Page | pagination-text-colour-active}*/;
	background-color: #333 /*{Category Page | pagination-bg-colour-active}*/;
	border-color: #333 /*{Category Page | pagination-bg-colour-active}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #998d72 /*{Category Page | pagination-text-colour-active}*/;
	background-color: #333 /*{Category Page | pagination-bg-colour-active}*/;
	border-color: #333 /*{Category Page | pagination-bg-colour-active}*/;
}

.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}

.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-title {
	color: #333;
}
.panel-title.text-primary {
	color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd;
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
}

.navbar-default .navbar-brand {
	color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777777;
}
.navbar-default .navbar-nav > li > a {
	color: #777777;
}

.navigation-list li a .icon{
	color: #998d72 /*{Header | navbar-default-link-colour}*/;
}
.navigation-list li:last-of-type a .icon{
	color: #fff /*{Header | navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{Header | navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{Header | navbar-default-link-bg-active}*/;
}

.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333 /*{Header | navbar-default-link-colour}*/;
	border-bottom-color: #333 /*{Header | navbar-default-link-colour}*/;
}

.nav .caret {
	border-top-color: #888 /*{Header | navbar-default-link-colour}*/;
	border-bottom-color: #888 /*{Header | navbar-default-link-colour}*/;
}

.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333 /*{Header | navbar-default-link-colour}*/;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333  /*{Header | navbar-default-link-colour-hover}*/;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7 /*{Header | navbar-default-bg-colour}*/;
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}

.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
	border-radius: 0;
}

.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}

/**/

.container-news-sub h4{
	color: #998d72 /*{Footer | newsletter-heading-text-color}*/;
}
.text-primary{
	color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
}
.text-danger, .save, .productsave, .productsavetext{
	color: #cc2639 /*{Danger colour style | sale-text-colour}*/;
}
.blog-thumbs .date .day{
	color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
}
.wrapper-header .usps{
	color: #aaa /*{Header | usp-text-color}*/;
}
.wrapper-header .phone-number i,
.wrapper-header form[name=productsearch] i {
	color: #998d72 /*{Header | phone-and-search-icon-colors}*/;
}
.wrapper-header .phone-number a {
	color: #888 /*{Header | phone-number-text-color}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: #fff /*{Home Page | carousel-text-colour}*/;
}
#homepageCarousel .carousel-item .carousel-caption h1{
	color: #fff /*{Home Page | carousel-heading-color}*/;
}
#homepageCarousel .carousel-item .carousel-caption .btn{
	color: #fff /*{Home Page | carousel-btn-color}*/;
	border-color: #fff /*{Home Page | carousel-btn-color}*/;
}
#homepageCarousel .carousel-item .carousel-caption{
	background-color: rgba(171, 172, 172, 0.8) /*{Home Page | carousel-background-color}*/;
}
.content-container{
	background-color: #f3f3f3 /*{Home page | container-secondary-bg-color}*/;
}
.wrapper-category-banner{
	background-color: #dcdcdc /*{Category Page | banner-background-color}*/;
}
.wrapper-category-banner .category-caption{
	background-color: rgba(175, 175, 175, 0.8) /*{Category Page | description-background-color}*/;
}
#accordionOne .fa-star, #accordionOne .fa-star-o{
	color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
}
.btn-outline-primary {
    color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
    background-color: transparent;
    border-color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
}
.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary.active,{
    color: #fff;
    background-color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
    border-color: #998d72 /*{Primary colour style | btn-primary-text-colour}*/;
}
.main-nav .nav > li > a{
	color: #998d72 /*{Header | menu-link-colour}*/;
}
.container-main-nav{
	background-color: transparent /*{Header | menu-background-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color: #eee /*{Header | menu-links-background-color}*/;
}

.form-control {
	border-color: #EEEEEE;
}
/** HEADER **/
.wrapper-header {
	padding-bottom: 5px;
	/* border-bottom: 1px solid #EEEEEE; */
	background-color: #1f1a1c;
}
.wrapper-header a {
	display: block;
}
.wrapper-header .logo {
	width: 209px;
	max-width: 100%;
}
.search-wrapper {
	margin-top: 15px;
}
.search-wrapper hr {
	margin: 0;
	border-color: #998d72;
}
.search-wrapper .form-control {
	border-color: transparent;
}
.search-wrapper .btn {
	border-color: transparent;
}
.search-wrapper form .btn {
	padding-left: 0 !important;
	padding-right: 5px !important;
}
.search-wrapper form .btn:hover,
.search-wrapper form .btn:focus {
	background-color: transparent;
}
.search-wrapper form .btn i {
	font-size: 18px;
}
.navbar-nav-header {
	width: 100%;
  margin-top: -5px;
	text-align: right;
}
.navbar-nav-header > li {
	float: none;
	display: inline-block;;
}
.search-wrapper .account-li > a {
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	text-align: right;
	color: #e9e9e9;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 0.2px;
}
.search-wrapper .phone-li > a {
	padding-right: 0 !important;
  padding-left: 10px;
}
.desktop-menu {
	margin-top: 20px;
}
.desktop-menu .main-nav {
	margin-bottom: 0;
	min-height: 0;
}
.desktop-menu .navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
.desktop-menu .navbar-nav {
	width: 100%;
}
.desktop-menu .navbar-nav > li > a {
	color: #e9e9e9;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}
.desktop-menu .navbar-nav > li > a:hover,
.desktop-menu .navbar-nav > li > a:focus {
	color: #fff;
	background-color: transparent;
}
.desktop-menu .navbar-nav > li > a:hover .caret,
.desktop-menu .navbar-nav > li > a:focus .caret {
		border-top-color: #fff !important;
}
.desktop-menu .navbar-nav > li:last-child {
	float: right;
}
.desktop-menu .navbar-nav > li:last-child > a {
    padding-top: 13px;
    padding-bottom: 10px;
}
.desktop-menu .navbar-nav > li:first-child > a {
	padding-left: 0;
	/* font-weight: 600; */
}
.wrapper-header #cartcontentsheader,
.wrapper-header #cartcontentsheader:hover,
.wrapper-header #cartcontentsheader:focus{
	background-color: transparent;
	color: #fff /*{Header | cart-button-colour}*/;
}
.wrapper-header #cartcontentsheader i {
	font-size: 20px;
}
.wrapper-header #cartcontentsheader .caret {
	border-top-color: #998d72 !important;
}
.desktop-menu .navbar-nav > li:last-child > a {
	padding-right: 0;
}
@media (max-width: 767.98px) {
	.wrapper-header .logo {
		width: 150px;
		max-width: 100%;
	}
	.navbar-info {
		margin-top: 15px;
	}
	.wrapper-main-nav .navbar-nav {
		margin-top: 0;
	}
	.wrapper-main-nav .navbar-collapse {
    margin-top: 10px;
	}
	.main-nav .nav > li > a {
		color: #ddd;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: 500;
	}
	.navigation-list li:last-of-type a .icon {
		color: #998d72;
	}
	.navigation-list li:last-of-type {
		background-color: transparent;
	}
}

/** FOOTER **/
.wrapper-footer,
.container-news-sub {
	color: #e9e9e9;
	background-color: #1f1a1c;
}
.wrapper-footer h4 {
	color: #e9e9e9;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.wrapper-footer .social-icons h4,
.wrapper-footer .list-payment h4 {
	color: #e9e9e9;
}
.wrapper-footer .nav-pills a {
	color: #e9e9e9;
}
.bottom-row > div i {
	color: #998d72;
}
.rt-1 {
	margin-top: 1em;
}
.footer-advert li {
	width: 29%;
  position: relative;
}
.footer-advert .image {
	width: 220px;
	height: 220px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.footer-advert h5 {
	margin: 0;
}
.footer-advert h5 a {
	color:  #998d72;
}
@media (min-width: 768px) {
	.footer-announcement-wrapper p {
		margin-right: 1em;
	}
	.footer-advert h5 {
		bottom: 10px;
	  left: 0;
	  right: 0;
	  position: absolute;
	}
	.footer-advert h5 a {
		padding: 5px 10px;
		color: #fff;
		background-color: #998d72;
	  transition: all 0.5s ease;
	}
	.footer-advert li:hover h5 a,
	.footer-advert li:focus h5 a {
		background-color: #333;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
		.footer-advert .image {
			width: 200px;
			height: 200px;
		}
}
@media (max-width: 991.98px) {
		.footer-advert .image {
			width: 180px;
			height: 180px;
		}
}
@media (max-width: 767.98px) {
	.footer-advert .image {
				width: 100px;
				height: 100px;
	}
}
@media (max-width: 575.98px) {
	.footer-advert .image {
			width: 70px;
			height: 70px;
	}
	.footer-advert h5 {
			font-size: 12px;
	}
}

/** STORE FINDER **/
.store-finder-wrapper {
	margin-top: 2em;
	margin-bottom: 3em;
}
#store-finder {
	margin-top: 20px;
	margin-bottom: 40px;
}
#store-finder label {
	font-weight: 600;
	font-size: 12px;
}
#geo_map_pl {
    max-height: 650px;
		overflow-y: scroll;
}
#geo_map_pl #geo_list {
    height: initial;
}
#geo_search {
	min-width: 160px;
	max-width: 100%;
	font-weight: 300;
}
#geo_list .resultmsg {
	display: none;
}
.geo_loc_list ul li {
	width: 100%;
	margin-bottom: 22px;
	font-size: 12px;
	border: none;
}
.geo_loc_list ul li .thumb {
	float: left;
}
.geo_loc_list ul li .thumb > div {
	width: 100%;
	height: 110px;
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
}
.geo_loc_list ul li .thumb img {
	width: 100%;
	max-height: 110px;
}
.geo_loc_list ul li:after {
	content: '';
	width: 100%;
	clear: both;
  display: block;
}
.geo_loc_list ul li h3 {
	margin-bottom: 5px;
  margin-top: 0;
  display: block;
	font-size: 15px;
	font-weight: 500;
}
.geo_loc_list ul li span {
	margin-bottom: 5px;
	margin-left: 18px;
	display: block;
	font-size: 12px !important;
}
.geo_loc_list ul li span:before {
	width: 18px;
	margin-left: -18px;
  display: inline-block;
	font-family: 'Font Awesome 5 Pro';
	color: #998d72;
  font-weight: 600;
}
.geo_loc_list ul li br {
	display: none;
}
.geo_loc_list ul li .address:before {
	content: '\f3c5';
}
.geo_loc_list ul li .distance {
	display: none;
}
.geo_loc_list ul li .contact {
	font-weight: 600;
}
.geo_loc_list ul li .contact b {
	display: none;
}
.geo_loc_list ul li .contact:before {
	content: '\f095';
}
.geo_loc_list ul li .contact-fax:before {
	content: '\f1ac';
}
.geo_loc_list ul li .contact-email:before {
	content: '\f0e0';
}
.geo_loc_list ul li .btn {
	min-width: 120px;
	max-width: 100%;
	margin-top: 5px;;
}
@media (max-width: 991.98px) {
	#store-finder label {
		margin-top: 10px;
	}
}

/** COFFEE TYPES **/
.row-coffeetypes {
	margin-top: 2em;
}
.coffee-thumbnail {
	margin-bottom: 1.5em;
	background-color: #F4F4F4;
}
.coffee-thumbnail .coffee-img {
	width: 100%;
	height: 350px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.coffee-thumbnail .content {
	padding: 25px 20px;
}
.coffee-main-img {
	max-width: 100%;
	margin-bottom: 15px;
}
.coffee-thumbnail-rest .clearfix {
  height: 60px;
  margin-bottom: 10px;
	overflow: hidden;
}
@media (max-width: 991.98px) {
.coffee-thumbnail .coffee-img {
	height: 300px;
}
}
@media (max-width: 767.98px) {
.coffee-thumbnail .coffee-img {
	height: 250px;
}
}

/** EDUCATIONAL VIDEOS **/
.video-thumbnail .content {
}
.video-thumbnail .content > div {
  height: 82px;
	margin-bottom: 10px;
	overflow: hidden;
}
.video-thumbnail .coffee-img {
    display: table;
    text-align: center;
}
.video-thumbnail .productvidwrap .coffee-img {
	color: rgba(255,255,255,0.7);
}
.video-thumbnail .productvidwrap:hover .coffee-img,
.video-thumbnail .productvidwrap:focus .coffee-img {
	color: #998d72;
}
.video-thumbnail .coffee-img .fa {
    vertical-align: middle;
    display: table-cell;
		font-size: 55px;
}
@media (max-width: 991.98px) {
	.video-thumbnail .content > div {
	  height: 148px;
	}
}
@media (max-width: 767.98px) {
.video-thumbnail .content > div {
	height: auto;
}
}

/** Wholesale coffee solutions **/
.wholesale-well-wrapper .well {
	background-color: #998d72;
	color: #fff;
	border: none;
	border-radius: 0;
  min-height: 222px;
}
.wholesale-well-wrapper .well h3 {
	color: #fff;
}
.wholesale-well-wrapper .well ul {
	padding: 0;
}
.wholesale-well-wrapper .well li {
	list-style: none;
	line-height: 2em;
	padding-left: 18px;
}
.wholesale-well-wrapper .well li:before {
	font-family: 'FontAwesome';
	content: '\f058';
	margin: 0 5px 0 -15px;
}
.business-thumbnail {
	background-color: #333;
}
.business-thumbnail h5 {
	margin-top: 0;
	color: #fff;
}
.business-thumbnail ul,
.businesscontacts-ul {
	padding: 0;
	margin: 0;
}
.business-thumbnail ul li,
.businesscontacts-ul li {
	list-style: none;
  line-height: 1.8em
}
.business-thumbnail ul li i,
.businesscontacts-ul li i {
  width: 18px;
	text-align: center;
	color: #998d72;
}
.business-thumbnail ul li a {
	color: #fff;
}
.businesscontacts-ul li {
	list-style: none;
}
.enquiry-form-wrapper {
	margin-top: 1em;
	padding-top: 3em;
	padding-bottom: 3em;
	background-color: #F4F4F4;
}
.enquiry-form-wrapper .well {
	background-color: #fff;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.enquiry-form-wrapper iframe {
    width: 100%;
    overflow: hidden;
    height: 740px;
    border: none;
}
@media (max-width: 991.98px) {
	.enquiry-form-wrapper iframe {
    height: 1340px;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.enquiry-form-wrapper iframe {
    height: 910px;
	}
}

/** HOMEPAGE **/
.thumbnail-home-ad {
	margin-top: 5px;
	margin-bottom: 25px;
	width: 100%;
	height: 400px;
	display: table;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.thumbnail-home-ad > a {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    text-align: center;
		background-color: rgba(0, 0, 0, 0);
}
.thumbnail-home-ad > a:hover,
.thumbnail-home-ad > a:focus {
	background-color: rgba(0, 0, 0, 0.5);
}
.thumbnail-home-ad p {
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
}
.thumbnail-home-ad h5 {
	font-size: 30px;
	color: #fff;
	margin-bottom: 15px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1199.98px) {
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.thumbnail-home-ad {
		height: 250px;
	}
}

@media (min-width: 576px) and (max-width: 767.98px) {
	.thumbnail-home-ad {
		height: 200px;
	}
	.thumbnail-home-ad h5 {
		font-size: 25px;
	}
}
@media (max-width: 575.98px) {
	.thumbnail-home-ad {
		height: 200px;
	}
	.thumbnail-home-ad h5 {
		font-size: 20px;
	}
}

/** INSTAGRAM **/
.instagram-feed {
	text-align: center;
	padding-bottom: 0px;
	margin-top: 50px;
}
.instagram-feed #instafeed a {
  position: relative;
  margin: 0;
  padding: 0 10px;
  float: none;
  display: inline-block;
  width: 33.33%;
}
.instagram-feed #instafeed a:hover .likes {
  opacity: 1;
}
@media (max-width: 991px) {
  .instagram-feed #instafeed a {
    width: 33.33%;
    padding: 0 10px 20px;
  }
}
@media (max-width: 767px) {
  .instagram-feed #instafeed a {
    width: 50%;
    padding: 0 10px 20px;
  }
}
.instagram-feed #instafeed a img {
  width: 100%;
	height: auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/* .instagram-feed #instafeed a .instawrap {
  position: relative;
  height: 100%;
  width: 100%;
  border: 1px solid #dfdce2;
}
.instagram-feed #instafeed a .likes {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
*/
.instagram-feed #instafeed a .likes span {
	text-align: center;
    font-size: 17px;
    color: #1f1a1c;
    font-weight: 300;
    margin-top: 15px;
    display: block;
}
.instagram-feed #instafeed a .likes span i {
    color: #998d72;
}
@media (min-width: 768px) and (max-width: 991px) {
  .instagram-feed #instafeed a .likes span {
    font-size: 30px;
    top: 42%;
  }
}
@media (max-width: 767.98px) {
  .instagram-feed #instafeed a .likes span {
    font-size: 20px;
  }
}
.nav > li > a:hover, .nav > .phone-li > a {
	color: #998d72;
	font-weight: 400;
}
.nav > .phone-li > a,
.nav > .phone-li > a:hover {
	font-weight: 500;
}
.nav > li > a:hover, .nav > .phone-li > a:focus,
.nav > li > a:hover, .nav > .phone-li > a:hover {
	background-color: transparent;
	color: #eee;
}
.nav > li > a:hover, .nav > .account-li > a:focus,
.nav > li > a:hover, .nav > .account-li > a:hover {
	color: #eee;
}
.wrapper-header form[name=productsearch] .input-group-btn:first-child > .btn {
	background-color: #1f1a1c;
}
.wrapper-header form[name=productsearch] .input-group .form-control:last-child {
	background-color: #1f1a1c;
	color: #fff;
}
.n_prodSearch::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ddd !important;
  opacity: 1; /* Firefox */
}
.n_prodSearch:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ddd !important;
}
.n_prodSearch::-ms-input-placeholder { /* Microsoft Edge */
	color: #ddd !important;
}
.thumbnail .caption h3 {
	font-weight: 300;
}

@media (max-width: 767px) {
	.navbar-nav .dropdown-menu > li > a {
		color: #b3b3b3;
	}
}
.btn-outline-primary:hover {
	background-color: #827b62;
    border-color: #827b62;
}



section.featured-prdoducts {
    margin-top: 50px;
    margin-bottom: 40px;
}

section.blog-thumbs {
    margin-bottom: 40px;
}

.instagram-feed .category-header h2 {
    padding-top: 30px;
}

.home-video {
    margin-top: 50px;
}

#instafeed {
    margin-bottom: 30px;
}
#n_home h2 {
    margin-bottom: 25px;
}

div#mc_embed_signup_scroll input {
    border-radius: 0 !important;
}

.thumbnail {
    border-radius: 0;
}
.thumbnail .caption.buying .price {
    font-weight: 400;
}

section.popular-products {
    margin-top: 50px;
}

.thumbnail-home-ad .btn {
    background: transparent;
    color: #fff;
    border-color: #fff;
}
.thumbnail-home-ad .btn:hover,
.thumbnail-home-ad:hover .btn {
    background: #fff;
    color: #000;
}
